View Single Post
Old November 4th, 2012, 08:38 PM   #3 (permalink)
Ghack
Junior Member
Thread Author (OP)
 
Ghack's Avatar
 
Join Date: Nov 2012
Posts: 17
 
Device(s): Samsung Galaxy GTI-5500, Samsung Galaxy S2
Carrier: IPKO

Thanks: 5
Thanked 0 Times in 0 Posts
Default

Quote:
Originally Posted by Bob Blaylock View Post
I think you're out of luck. Current version appears to require at least Android 2.2.

Perhaps you should look in the device-specific parts of this forum, and see if there's a custom ROM for your device that is based on a higher version of Android.
I need Instagram for my Samsung Galaxy GT-I5500, that has currently installed Android OS 2.1.

Btw, can i upgrade the OS of this phone to 2.2?

Ooo, i saw today earlier in internet Instagram for Android OS 2.1 but link of Mediafire was broken, in comments all the users thanked the author for that cool stuff. I mean, and i was thinking that there is no Instagram for Android OS 2.1 but after i saw that post i was a little bit fulfilled with positive energy
Ghack is offline  
Last edited by Ghack; November 4th, 2012 at 08:42 PM.
Reply With Quote